package com.bjzc.bhzhgd.bean;

import java.util.ArrayList;

public class QxgdListBean {
    private int state;
    private String msg;
    private ArrayList<QxTjgdRequestBean> data;

    public int getState() {
        return state;
    }

    public void setState(int state) {
        this.state = state;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public ArrayList<QxTjgdRequestBean> getData() {
        return data;
    }

    public void setData(ArrayList<QxTjgdRequestBean> data) {
        this.data = data;
    }
}
